PaidGoods

The subscription and review linked to an invoice

GET
/v1/stores/{storeId}/invoices/{orderId}/links

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string
orderId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/invoices/string/links"
{  "subscription": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "status": "pending",    "productName": "string",    "interval": "day",    "intervalCount": -9007199254740991,    "unitPriceMinor": -9007199254740991,    "qty": -9007199254740991,    "currency": "string",    "currentPeriodEnd": "string",    "cancelAtPeriodEnd": true,    "cycle": -9007199254740991  },  "feedback": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5",    "importedOrderId": "34dbaecc-509e-42c9-995c-55e9e90b6fd5",    "customerId": "87d8e330-2878-4742-a86f-dbbb3bf522ac",    "customerEmail": "string",    "rating": 1,    "bodyMd": "string",    "displayName": "string",    "automatic": true,    "attachments": [      {        "fileId": "a1c6a2ab-4b01-4253-b4c9-70e04b3b48fc",        "filename": "string",        "size": -9007199254740991      }    ],    "status": "pending",    "moderationReason": "spam",    "merchantReplyMd": "string",    "merchantRepliedAt": "string",    "disputeStatus": "none",    "disputeReason": "string",    "couponId": "15d6ce74-0176-4a4d-819b-7e460f30be6a",    "rewardedAt": "string",    "invoiceNumber": -9007199254740991,    "createdAt": "string"  }}